Package wx :: Package lib :: Module gridmovers :: Class GridRowMoveEvent

[frames | no frames]

## Type GridRowMoveEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            GridRowMoveEvent

Method Summary
| `__init__(self, id, dRow, bRow)`
| `GetBeforeRow(self)`
| `GetMoveRow(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:51:50 2009 | http://epydoc.sf.net